/*
@font-face {
  font-family: 'GeorgiaPro';
  src: url('georgiapro_cond_semibold.eot'); 
  src: url('georgiapro_cond_semibold.eot?#iefix') format('embedded-opentype'),
       url('georgiapro_cond_semibold.woff2') format('woff2'), 
       url('georgiapro_cond_semibold.woff') format('woff'), 
       url('georgiapro_cond_semibold.ttf')  format('truetype'), 
       url('georgiapro_cond_semibold.svg#svgFontName') format('svg'); 
	font-weight: normal;
	font-style: normal;
}
*/

@font-face {
	font-family: 'GeorgiaPro-CondSemiBold';
	src: url('webfonts/2CF45A_0_0.eot');
	src: 	url('georgiapro_cond_semibold/2CF45A_0_0.eot?#iefix') format('embedded-opentype'),
			url('georgiapro_cond_semibold/2CF45A_0_0.woff2') format('woff2'),
			url('georgiapro_cond_semibold/2CF45A_0_0.woff') format('woff'),
			url('georgiapro_cond_semibold/2CF45A_0_0.ttf') format('truetype');
}

@font-face {
  font-family: 'CirceBoldWeb';
  src: url('circe_bold/circe_bold.eot'); 
  src: url('circe_bold/circe_bold.eot?#iefix') format('embedded-opentype'),
       url('circe_bold/circe_bold.woff2') format('woff2'), 
       url('circe_bold/circe_bold.woff') format('woff'), 
       url('circe_bold/circe_bold.ttf')  format('truetype'), 
       url('circe_bold/circe_bold.svg#svgFontName') format('svg'); 
	font-weight: bold;
	font-style: normal;
}

html {
	font-size: 20px;
}

a {
	text-decoration: none;
	color: inherit;
}

img {
	border: 0;
	outline: none;
}

a {
	color: rgb( 136, 183, 151 );
}

a:hover {
	border-bottom: 1px dashed;
}

img{
	max-width: 100%;
}

body {
	padding: 10px 20px 10px 20px; /*ie compliance*/
	padding: 0.5rem 1rem 0.5rem 1rem;
	text-align: center;
	font-size: 0px;
	background-color: white;

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-font-smoothing: antialiased;
}

/*********************************************/
/*                 Some general design things*/
/*********************************************/
.bottom_lined_block {
	border-bottom: 1px solid rgb( 156, 156, 156 );
	width: 100%;

	padding-top: 15px; /*ie compliance*/
	padding-top: 0.75rem;

	padding-bottom: 10px; /*ie compliance*/
	padding-bottom: 0.5rem;
}

.slim_bottom_lined_block {
	border-bottom: 1px solid rgb( 156, 156, 156 );
	width: 100%;

	padding-top: 10px; /*ie compliance*/
	padding-top: 0.5rem;

	padding-bottom: 5px; /*ie compliance*/
	padding-bottom: 0.25rem;
}

.no_border_block {
	width: 100%;

	padding-top: 15px; /*ie compliance*/
	padding-top: 0.75rem;
}

.line_break {
	display: block;

	width: 100%;
	border-bottom: 1px solid rgb( 156, 156, 156 );

	margin-top: 15px; /*ie compliance*/
	margin-top: 0.75rem;

	margin-bottom: 15px; /*ie compliance*/
	margin-bottom: 0.75rem;
}

.break {
	display: block;

	margin-top: 10px; /*ie compliance*/
	margin-top: 0.5rem;

	margin-bottom: 15px; /*ie compliance*/
	margin-bottom: 0.75rem;
}

.date_num{
	font-size: 20px; /*ie compliance*/
	font-size: 1rem;

	color: black;

	margin-left: 2px; /*ie compliance*/
	margin-left: 0.1rem;

	margin-right: 2px; /*ie compliance*/
	margin-right: 0.1rem;

	font-family: 'GeorgiaPro-CondSemiBold', serif;
	text-transform: uppercase;
	font-weight: normal;
}

.date_char{
	font-size: 12px; /*ie compliance*/
	font-size: 0.6rem;

	color: rgb( 127, 126, 124 );

	margin-left: 2px; /*ie compliance*/
	margin-left: 0.1rem;

	margin-right: 2px; /*ie compliance*/
	margin-right: 0.1rem;

	letter-spacing: 2px; /*ie compliance*/
	letter-spacing: 0.08rem;

	font-family: 'CirceBoldWeb', sans-serif;
	text-transform: uppercase;
}

.issue_title{
	color: rgb( 127, 126, 124 );
	font-family: 'CirceBoldWeb', sans-serif;

	font-size: 14px; /*ie compliance*/
	font-size: 0.7rem;

	letter-spacing: 2px; /*ie compliance*/
	letter-spacing: 0.093rem;

	text-transform: uppercase;
}

.issue_number{
	color: black;
	font-family: 'GeorgiaPro-CondSemiBold', serif;
	font-weight: normal;

	font-size: 16px; /*ie compliance*/
	font-size: 0.8rem;
}

.speaker{
	text-transform: uppercase;
	font-family: 'GeorgiaPro-CondSemiBold';

	font-size: 16px; /*ie compliance*/
	font-size: 0.8rem;
}

.label {
	font-family: 'Georgia';

	font-size: 16px; /*ie compliance*/
	font-size: 0.8rem;
	font-weight: normal;	
}

.inline_middle_placed{
	display: inline-block;
	vertical-align: middle;
}

#google_map{
	width: 37.5rem;
	height: 30rem;
	margin-top: 1rem;
}

/*********************************************/

#body_wrapper {
	text-align: left;
	max-width: 1280px;
	min-width: 320px; 
	margin-left: auto;
	margin-right: auto;
	background-color: white;
}

#header_top {
	padding-top: 0;
}

#logo {
	display: inline-block;
	vertical-align: middle;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 75%;
}

	#logo a:hover{
		border-bottom: 0px;
	}

	#logo_img {
		display: inline-block;
		vertical-align: top;

		cursor: pointer;
	}
	
		#logo_img #img_div{
			width: 2.7rem;
			height: 3rem;

			background: url( '../img/logo.svg' );
			background-repeat: no-repeat;
			background-size: auto 3rem;
		}

	#logo_text{
		display: inline-block;
		vertical-align: middle;
		
		margin-left: 20px; /*ie compliance*/
		margin-left: 1rem;

		text-align: center;
	}

	#logo_text_upper{
		display: block;

		font-family: 'GeorgiaPro-CondSemiBold', serif;
		color: rgb( 136, 183, 151 );

		font-size: 34px; /*ie compliance*/
		font-size: 1.7rem;

		letter-spacing: 7px; /*ie compliance*/
		letter-spacing: 0.35rem;

		text-transform: uppercase;
	}

	#logo_text_lower{
		display: block;

		margin-top: 4px; /*ie compliance*/
		margin-top: 0.2rem;

		font-family: 'Georgia', serif;
		color: rgb( 156, 156, 156 );
		text-transform: uppercase;

		font-size: 12px; /*ie compliance*/
		font-size: 0.6rem;

		letter-spacing: 2px; /*ie compliance*/
		letter-spacing: 0.1rem;
	}

	#creation_date {
		display: inline-block;
		vertical-align: top;

		margin-top: 30px; /*ie compliance*/
		margin-top: 1.5rem;

		font-family: 'Georgia', serif;

		font-size: 12px; /*ie compliance*/
		font-size: 0.6rem;

		letter-spacing: 2px; /*ie compliance*/
		letter-spacing: 0.1rem;

		text-transform: uppercase;
		color: rgb( 156, 156, 156 );

		margin-left: 50px; /*ie compliance*/
		margin-left: 2.5rem;
	}

	#creation_date span {
		font-family: 'GeorgiaPro-CondSemiBold', serif;
		font-weight: normal;

		font-size: 12px; /*ie compliance*/
		font-size: 0.6rem;
	}

#menu_one {
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	-moz-box-sizing: border-box;

	margin-top: 36px; /*ie compliance*/
	margin-top: 1.8rem;

	width: 25%;

	font-family: 'CirceBoldWeb', sans-serif;

	font-size: 14px; /*ie compliance*/
	font-size: 0.7rem;

	letter-spacing: 2px; /*ie compliance*/
	letter-spacing: 0.091rem;

	text-transform: uppercase;
	color: rgb( 136, 183, 151 );
	text-align: right;
}
	#menu_one form{
		display: inline-block;
	}

	#menu_one ul{
		padding: 0;
		margin: 0;
	}

	#menu_one li {
		display: inline-block;
		cursor: pointer;
		margin: 0;
	}

	#menu_one li:not(:last-child) {
		margin-right: 20px; /*ie compliance*/
		margin-right: 1rem;
	}

	#menu_one li input{
		display: inline-block;
	}

	#search_field{
		display: none;
		border: 1px dashed rgb( 136, 183, 151 );
		font-family: 'CirceBoldWeb', sans-serif;
		color: rgb( 136, 183, 151 );
		text-transform: uppercase;
		outline: 0;
		width: 5rem;
	}

	#search_note{
		font-family: 'CirceBoldWeb', sans-serif;
		font-size: 14px;
		font-size: 0.7rem;
		letter-spacing: 2px; /*ie compliance*/
		letter-spacing: 0.093rem;
		color: rgb( 156, 156, 156 );
		text-transform: uppercase;
		text-align: left;
	}

	#search_note strong {
		color: black;
		border-bottom: 1px dashed ;
	}

	#search_note strong:before {
		content: '«';
	}

	#search_note strong:after {
		content: '»';
	}

#pubs_sub{
	border-bottom: 1px solid rgb( 156, 156, 156 );
	width: 100%;

	padding-top: 10px; /*ie compliance*/
	padding-top: 0.5rem;

	padding-bottom: 15px; /*ie compliance*/
	padding-bottom: 0.25rem;
}

	#pubs_sub .link{
		text-transform: uppercase;
		display: inline-block;
		vertical-align: middle;
		font-family: 'CirceBoldWeb', sans-serif;

		font-size: 12px; /*ie compliance*/
		font-size: 0.6rem;

		letter-spacing: 1px; /*ie compliance*/
		letter-spacing: 0.06rem;

		color: rgb( 136, 183, 151 );
		cursor: pointer;
	}

	#pubs_sub .link_active a{
		color: rgb( 203, 166, 133 ) !important;
	}

	#pubs_sub .link_active:before{
		content: '\2192\00a0';
		color: rgb( 203, 166, 133 );
	}

	#pubs_sub .link:not(:first-child)
	{
		margin-left: 15px; /*ie compliance*/
		margin-left: 0.75rem;
	}

#header_sub{
	border-bottom: 1px solid rgb( 156, 156, 156 );
	width: 100%;

	padding-top: 15px; /*ie compliance*/
	padding-top: 0.75rem;

	padding-bottom: 10px; /*ie compliance*/
	padding-bottom: 0.5rem;
}

	#header_sub .link{
		text-transform: uppercase;
		display: inline-block;
		vertical-align: middle;
		font-family: 'CirceBoldWeb', sans-serif;

		font-size: 16px; /*ie compliance*/
		font-size: 0.8rem;

		letter-spacing: 2px; /*ie compliance*/
		letter-spacing: 0.11rem;

		color: rgb( 136, 183, 151 );
		cursor: pointer;
	}

	.link_active a{
		color: rgb( 203, 166, 133 ) !important;
	}

	.link_active:before{
		content: '\2192\00a0';
		color: rgb( 203, 166, 133 );
	}


	#header_sub .link:not(:first-child)
	{
		margin-left: 40px; /*ie compliance*/
		margin-left: 2rem;
	}

	#tag_link{
		display: inline-block;
		vertical-align: middle;
		float: right;
	}

	#tag_link span{
		border-bottom: 1px dashed;
	}

	.link span{
		display: inline-block;
		vertical-align: middle;
	}

	#header_sub_tags_pic{
		width: 24px;
		height: 24px;

		display: inline-block;
		vertical-align: middle;

		margin-left: 10px;
		margin-left: 0.5rem;

		cursor: pointer;
	}

	.arrow_down{
		background: url( '../img/arrow_bottom.svg' );
		background-size: 24px 24px;
	}

	.arrow_up{
		background: url( '../img/arrow_up.svg' );
		background-size: 24px 24px;
	}

	.arrow_right{
		background: url( '../img/arrow_right.svg' );
		background-size: 24px 24px;
	}

#tags{
	display: none;
	border-bottom: 1px solid rgb( 156, 156, 156 );
	width: 100%;

	padding-top: 6px; /*ie compliance*/
	padding-top: 0.3rem;

	padding-bottom: 5px; /*ie compliance*/
	padding-bottom: 0.25rem;
}

	.tag{
		text-transform: uppercase;
		display: inline-block;
		vertical-align: middle;
		font-family: 'CirceBoldWeb', sans-serif;

		font-size: 12px; /*ie compliance*/
		font-size: 0.6rem;

		letter-spacing: 2px; /*ie compliance*/
		letter-spacing: 0.08rem;

		color: rgb( 136, 183, 151 );

		cursor: pointer;
		vertical-align: middle;
	}

	.tag_delimeter{
		display: inline-block;
		vertical-align: middle;

		height: 18px; /*ie compliance*/
		height: 0.9rem;

		width: 1px;

		margin-left: 10px; /*ie compliance*/
		margin-left: 0.5rem;

		margin-right: 10px; /*ie compliance*/
		margin-right: 0.5rem;

		background-color: black;
	}

#title {
	border-bottom: 1px solid rgb( 156, 156, 156 );
	width: 100%;
	font-family: 'CirceBoldWeb', sans-serif;
	text-transform: uppercase;

	padding-top: 15px; /*ie compliance*/
	padding-top: 0.75rem;

	padding-bottom: 10px; /*ie compliance*/
	padding-bottom: 0.5rem;

	font-size: 30px; /*ie compliance*/
	font-size: 1.5rem;

	letter-spacing: 4px; /*ie compliance*/
	letter-spacing: 0.2rem;

	color: rgb( 136, 183, 151 );
}

	#title_first {
		display: inline-block;
		vertical-align: middle;
	}

	#title_second {
		display: inline-block;
		vertical-align: middle;

		margin-left: 10px;
		margin-left: 0.5rem;

		font-size: 14px; /*ie compliance*/
		font-size: 0.7rem;
		color: rgb( 105, 105, 105 );
	}	

/*========================Publications page========================*/

#publications_wrapper {
	width: 100%;
	text-align: center;

	margin-top: 20px; /*ie compliance*/
	margin-top: 1rem;
}

	#publications_wrapper a:hover{
		border: 0px;
	}

	.publication {
		background-color: rgb( 243, 242, 237 );
		width: 260px;

		margin-left: 30px; /*ie compliance*/
		margin-left: 1.5rem;

		display: inline-block;
		vertical-align: top;
	}

	.publication_box {
		position: relative;
		width: 96%;
		height: 96%;
		margin: 2%;

		padding-bottom: 30px; /*ie compliance*/
		padding-bottom: 1.5rem;
	}

		.publication_title{
			text-align: center;
			width: 100%;
		}

			.publication_title_issue{
				position: absolute;

				margin-top: 5px; /*ie compliance*/
				margin-top: 0.25rem;
			}

		.publication_date {
			width: 100%;
			text-align: center;

			margin-top: 10px; /*ie compliance*/
			margin-top: 0.5rem;
			font-weight: bold;
		}

		.publication_name {
				display: inline-block;

				margin-top: 20px; /*ie compliance*/
				margin-top: 1rem;

				width: 90%;
				height: auto;

				min-height: 100px; /*ie compliance*/
				min-height: 5rem;

				overflow: hidden;

				margin-top: 10px; /*ie compliance*/
				margin-top: 0.5rem;

				margin-bottom: 10px; /*ie compliance*/
				margin-bottom: 0.5rem;

				color: black;

				font-size: 16px; /*ie compliance*/
				font-size: 0.8rem;

				font-family: 'GeorgiaPro-CondSemiBold', serif;
				font-weight: normal;

				letter-spacing: 1px; /*ie compliance*/
				letter-spacing: 0.05rem;

				line-height: 1.2;

				text-align: center;
				text-transform: uppercase;
		}

		.publication_img {
			display: inline-block;

			margin-top: 0;
			width: 80%;

			height: 120px;
			height: 6rem;

			overflow: hidden;

			text-align: center;
		}

			.publication_img img{
				height: 90px;
				width: auto;
			}

		.publication_pdf {
			position: absolute;
			
			bottom: 30px; /*ie compliance*/
			bottom: 1.5rem;

			box-sizing: border-box;
			-moz-box-sizing: border-box;
			width: 100%;
			height: auto;

			margin-left: 6px; /*ie compliance*/
			margin-left: 0.3rem;

			text-align: left;
			cursor: pointer;
		}

			.publication_pdf span {
				display: inline-block;
				vertical-align: middle;
				
				height: 12px; /*ie compliance*/
				height: 0.6rem;

				color: rgb( 136, 183, 151 );
				font-family: 'CirceBoldWeb', sans-serif;
				text-transform: uppercase;
				
				font-size: 12px; /*ie compliance*/
				font-size: 0.6rem;
				letter-spacing: 2px; /*ie compliance*/
				letter-spacing: 0.08rem;
			}

			.publication_pdf .pdf_div {
				display: inline-block;
				vertical-align: middle;

				height: 27px;
				width: 22px;

				margin-left: 4px; /*ie compliance*/
				margin-left: 0.2rem;

				background: url('../img/pages.svg');
				background-size: auto 27px;
				background-repeat: no-repeat;
			}

/*========================Meetings page========================*/

#category{
	text-transform: uppercase;
	letter-spacing: 2px; /*ie compliance*/
	letter-spacing: 0.1rem;
}
	
	.arrow_long{
		width: 3.55rem;
		height: 0.35rem;

		background: url( '../img/arrow_long.svg' );
		background-size: 3.55rem auto;
		background-repeat: no-repeat;
	}


	#category_first{
		display: inline-block;
		vertical-align: middle;

		color: rgb( 105, 105, 105 );

		font-size: 14px; /*ie compliance*/
		font-size: 0.7rem;

		font-family: 'CirceBoldWeb', sans-serif;
		text-transform: uppercase;
		
		letter-spacing: 2px; /*ie compliance*/
		letter-spacing: 0.093rem;

		margin-left: 8px; /*ie compliance*/
		margin-left: 0.4rem;
	}


	#category_second{
		display: inline-block;
		vertical-align: middle;

		color: black;
		font-family: 'GeorgiaPro-CondSemiBold', serif;
		font-weight: normal;

		font-size: 16px; /*ie compliance*/
		font-size: 0.8rem;
		margin-left: 4px; /*ie compliance*/
		margin-left: 0.2rem;
	}

#meeting_caption{
	border-bottom: 1px solid rgb( 156, 156, 156 );
	width: 100%;

	padding: 4px; /*ie compliance*/
	padding: 0.2rem;
	padding-top: 10px; /*ie compliance*/
	padding-top: 0.5rem;
	padding-bottom: 10px; /*ie compliance*/
	padding-bottom: 0.5rem;
	text-transform: uppercase;
	letter-spacing: 2px; /*ie compliance*/
	letter-spacing: 0.1rem;
}

	#meeting_caption_issue{
		width: 160px;
		display: inline-block;
		vertical-align: top;
	}

		#meeting_caption_first{
			display: inline-block;
			vertical-align: middle;
		}

		#meeting_caption_second{
			display: inline-block;
			vertical-align: middle;

			margin-left: 4px; /*ie compliance*/
			margin-left: 0.2rem;
		}

	#meeting_caption_title{
		width: 540px; /*ie compliance*/
		width: 27rem;

		display: inline-block;
		vertical-align: top;

		margin-left: 160px; /*ie compliance*/
		margin-left: 8rem;

		color: black;

		font-size: 36px; /*ie compliance*/
		font-size: 1.8rem;
		letter-spacing: 4px; /*ie compliance*/
		letter-spacing: 0.22rem;

		font-family: 'GeorgiaPro-CondSemiBold', serif;
		font-weight: normal;
		text-transform: uppercase;
		text-align: center;
	}

#meeting_date{
}
	
	#meeting_date_text_block{
		display: inline-block;
		vertical-align: middle;
		text-transform: uppercase;
		font-weight: bold;

		letter-spacing: 2px; /*ie compliance*/
		letter-spacing: 0.1rem;
	}

		#meeting_date_text_block span{
			display: inline-block;
			vertical-align: middle;
		}

		#meeting_date_text_block_label{
			text-transform: none;
			font-weight: normal;
			font-style: italic;

			font-size: 14px; /*ie compliance*/
			font-size: 0.7rem;

			letter-spacing: 0px;
			color: rgb( 127, 126, 124 );
			
			margin-right: 10px; /*ie compliance*/
			margin-right: 0.5rem;
		}

	#meeting_date_text_block_participants{
		display: inline-block;
		vertical-align: middle;

		margin-left: 24px; /*ie compliance*/
		margin-left: 1.2rem;

		font-size: 12px; /*ie compliance*/
		font-size: 0.6rem;

		font-family: 'CirceBoldWeb', sans-serif;
		text-transform: uppercase;
		letter-spacing: 2px; /*ie compliance*/
		letter-spacing: 0.08rem;
		color: rgb( 136, 183, 151 );

		cursor: pointer;
	}

	#meeting_date_img{
		display: inline-block;
		vertical-align: middle;

		width: 24px;
		height: 24px;

		margin-left: 4px; /*ie compliance*/
		margin-left: 0.2rem;
		cursor: pointer;
	}

#discussion_speakers{
	display: none;
}

	#discussion_speakers span{
		font-family: 'Georgia';
		text-transform: none;
		font-size: 16px; /*ie compliance*/
		font-size: 0.8rem;		
	}

	#discussion_speakers strong {
		font-family: 'GeorgiaPro-CondSemiBold';
		font-weight: bold;
		text-transform: uppercase;
	}

#text_wrapper{
	margin-top: 30px; /*ie compliance*/
	margin-top: 1.5rem;
	width: 100%
}

	#speaker_column_mobile{
		width: 140px;
		vertical-align: top;
		text-align: right;
		float: left;

		display: none;
	}

	#speaker_column{
		width: 200px;
		display: inline-block;
		vertical-align: top;
		text-align: right;
	}

		.speaker_column_wrapper{
			float: right;
			width: 140px;
			text-align: center;

			position: relative;
		}

			.speaker_column_wrapper_img{
				display: inline-block;
				width: 120px;
				height: 120px;
				overflow: hidden;

				-webkit-border-radius: 60px;
				-moz-border-radius: 60px;
				-o-border-radius: 60px;
				-ms-border-radius: 60px; 
				border-radius: 60px;
			}

			.speaker_column_wrapper_img_over{
				width: 120px;
				height: 120px;
				position: relative;
				top: 0;
				left: 0px;
				z-index: 2;
			}

			.speaker_column_wrapper_img_under{
				width: 120px;
				height: 120px;
				position: absolute;
				top: 0;
				left: 10px;
				z-index: 1;
			}

			.speaker_column_wrapper_name{
				margin-top: 10px; /*ie compliance*/
				margin-top: 0.5rem;

				font-size: 14px; /*ie compliance*/
				font-size: 0.7rem;
				color: black;
				font-family: 'Georgia', serif;
				text-transform: uppercase;
			}

	#text_column {
		width: 60%;
		display: inline-block;
		vertical-align: top;
		font-family: 'Georgia', serif;
		color: black;

		margin-left: 30px; /*ie compliance*/
		margin-left: 1.5rem;

		font-size: 20px; /*ie compliance*/
		font-size: 1rem;
	}

		#text_column p {
			margin-top: 0;
			line-height: 1.2;
		}

		#text_column img{
			display: block;
			max-width: 80%;
			margin-left: auto;
			margin-right: auto;
			height: auto;
		}

.announcement_wrapper{
}

	.announcement_date{
		width: 200px; /*ie compliance*/
		width: 10rem;
		height: 30px; /*ie compliance*/
		height: 1.5rem;

		display: inline-block;
		vertical-align: top;
	}

	.announcement_simple_text {
		display: inline-block;
		vertical-align: top;
		font-family: 'Georgia', serif;
		line-height: 1.2;

		width: 600px;
		width: 30rem;
		font-size: 16px;
		font-size: 0.8rem;
	}

	.announcement_wrapper .announcement_cat{
		font-family: 'Georgia', serif;
		font-style: italic;
		color: rgb( 127, 126, 124 );
		
		font-size: 11px; /*ie compliance*/
		font-size: 0.55rem;

		display: none;
		vertical-align: top;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		
		height: 30px; /*ie compliance*/
		height: 1.5rem;
		padding-top: 6px; /*ie compliance*/
		padding-top: 0.3rem;
	}

	.announcement{
		display: inline-block;
		font-family: 'Georgia', serif;

		width: 600px; /*ie compliance*/
		width: 30rem;
		/*
		padding-left: 200px; ie compliance
		padding-left: 10rem;
		*/
	}

		.announcement_title{
			font-family: 'GeorgiaPro-CondSemiBold', serif;
			font-weight: normal;
			text-transform: uppercase;
			line-height: 1.2;

			font-size: 24px; /*ie compliance*/
			font-size: 1.2rem;
			margin-bottom: 10px; /*ie compliance*/
			margin-bottom: 0.5rem;
		}

		.announcement_text{
			font-family: 'Georgia', serif;
			line-height: 1.2;

			font-size: 16px; /*ie compliance*/
			font-size: 0.8rem;
			margin-bottom: 10px; /*ie compliance*/
			margin-bottom: 0.5rem;
		}

		.transcript{
			text-align: right;
		}

			.transcript_label{
				display: inline-block;
				vertical-align: middle;

				font-family: 'CirceBoldWeb', sans-serif;
				text-transform: uppercase;
				color: rgb( 136, 183, 151 );

				font-size: 12px; /*ie compliance*/
				font-size: 0.6rem;
				letter-spacing: 2px; /*ie compliance*/
				letter-spacing: 0.08rem;
			}

			.transcript_arrow{
				width: 24px;
				height: 24px;

				margin-left: 30px; /*ie compliance*/
				margin-left: 0.5rem;

				display: inline-block;
				vertical-align: middle;
			}

#sublinks{
	font-family: 'CirceBoldWeb', sans-serif;
	text-transform: uppercase;
	color: rgb( 136, 183, 151 );

	font-size: 12px; /*ie compliance*/
	font-size: 0.6rem;
	letter-spacing: 2px; /*ie compliance*/
	letter-spacing: 0.08rem;
	padding-top: 5px; /*ie compliance*/
	padding-top: 0.25rem;
	padding-bottom: 5px; /*ie compliance*/
	padding-bottom: 0.25rem;
}
	
	.sublink{
		display: inline-block;
		vertical-align: middle;
		cursor: pointer;
	}

	.sublink_active{
		color: rgb( 203, 166, 133 );
	}

	.sublink_active a{
		color: rgb( 203, 166, 133 ) !important;
	}

	.sublink_active:before{
		content: '\2192\00a0';
	}

	.sublinks_devider{
		display: inline-block;
		vertical-align: middle;

		margin-left: 10px; /*ie compliance*/
		margin-left: 0.5rem;
		margin-right: 10px; /*ie compliance*/
		margin-right: 0.5rem;

		width: 1px;
		height: 16px; /*ie compliance*/
		height: 0.8rem;

		background-color: black;
	}

.text_block{
	font-family: 'Georgia', serif;
	line-height: 1.3;

	width: 600px; /*ie compliance*/
	width: 30rem;
	margin-left: 200px; /*ie compliance*/
	margin-left: 10rem;

	font-size: 16px; /*ie compliance*/
	font-size: 0.8rem;
	margin-bottom: 5px; /*ie compliance*/
	margin-bottom: 0.25rem;
}

	.text_block img{
		display: block;
		margin-left: auto;
		margin-right: auto;
		max-width: 80%;
		height: auto;
	}

	.text_block del{
		display: block;
		font-family: 'CirceBoldWeb', serif;
		text-transform: uppercase;
		border-bottom: 1px solid rgb( 156, 156, 156 );
		padding-top: 20px;
		padding-top: 1rem;
		padding-bottom: 16px;
		padding-bottom: 0.8rem;
		text-decoration: none;
	}

	.text_block del:not(:first-child){
		border-top: 1px solid rgb( 156, 156, 156 );
	}

.text_subheader{
	width: 600px; /*ie compliance*/
	width: 30rem;
	margin-left: 200px; /*ie compliance*/
	margin-left: 10rem;

	font-family: 'CirceBoldWeb', serif;
	text-transform: uppercase;
	font-size: 16px; /*ie compliance*/
	font-size: 0.8rem;
	letter-spacing: 2px; /*ie compliance*/
	letter-spacing: 0.11rem;
}

.news_block{
	display: inline-block;
	vertical-align: top;
	position: relative;
	width: 50%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin-top: 10px; /*ie compliance*/
	margin-top: 0.5rem;

	border-right: 1px solid rgb( 156, 156, 156 );
}
	.news_date{
		display: inline-block;
		vertical-align: top;
		width: 28%;
		height: 20px; /*ie compliance*/
		height: 1rem;
		padding-left: 2%;
	}

		.news_date span:not(:first-child){
			margin-left: 4px; /*ie compliance*/
			margin-left: 0.2rem;
		}

	.news_cat{
		display: inline-block;
		vertical-align: top;
		padding-left: 2%;
		padding-right: 2%;
		width: 36%;
		font-family: 'Georgia', serif;
		font-style: italic;
		color: rgb( 127, 126, 124 );
		text-align: center;
		
		height: 20px; /*ie compliance*/
		height: 1rem;
		font-size: 12px; /*ie compliance*/
		font-size: 0.6rem;
	}

		.news_cat span{
			display: none;
			margin-top: 6px; /*ie compliance*/
			margin-top: 0.3rem;
		}

	.news_spare{
		display: inline-block;
		vertical-align: top;
		width: 30%;

		height: 20px; /*ie compliance*/
		height: 1rem;
	}

	.news_img_holder{
		height: 120px; /*ie compliance*/
		height: 6rem;
		padding-top: 40px; /*ie compliance*/
		padding-top: 2rem;
		padding-bottom: 20px; /*ie compliance*/
		padding-bottom: 1rem;
		margin-left: 20px; /*ie compliance*/
		margin-left: 1rem;
		margin-right: 20px; /*ie compliance*/
		margin-right: 1rem;

		text-align: center;
		overflow: hidden;
	}

		.news_img_holder img{
			max-height: 120px; /*ie compliance*/
			max-height: 6rem;
			width: auto;
			height: auto;
		}

	.news_speakers{
		width: 80%;
		padding-left: 10%;
		padding-right: 10%;
		text-align: center;

		font-family: 'Georgia', serif;
		line-height: 1.3;

		font-size: 14px; /*ie compliance*/
		font-size: 0.7rem;
		margin-top: 20px; /*ie compliance*/
		margin-top: 1rem;
		margin-bottom: 30px; /*ie compliance*/
		margin-bottom: 1.5rem;
	}
		.news_speaker{
			font-size: 10px; /*ie compliance*/
			font-size: 0.5rem;
			text-transform: uppercase;
		}

		.news_speakers_label{
			font-family: 'GeorgiaPro-CondSemiBold', serif;
			text-transform: uppercase;
			display: block;
			text-align: center;
			margin-bottom: 16px; /*ie compliance*/
			margin-bottom: 0.8rem;
			font-size: 16px; /*ie compliance*/
			font-size: 0.8rem;		
			color: black;
		}

	.more_info{
		position: absolute;
		bottom: 0;
		right: 20px; /*ie compliance*/
		right: 1rem;

		height: 24px;
		width: 200px; /*ie compliance*/
		width: 10rem;

		color: rgb( 136, 183, 151 );

		font-family: 'CirceBoldWeb', sans-serif;
		font-size: 12px; /*ie compliance*/
		font-size: 0.6rem;
		letter-spacing: 2px; /*ie compliance*/
		letter-spacing: 0.08rem;
		text-transform: uppercase;
		text-align: right;
	}

		.more_info a:hover{
			border: 0;
		}

		.more_info span{
			height: 12px; /*ie compliance*/
			height: 0.6rem;
			display: inline-block;
			vertical-align: middle;
		}

		.more_info_pic{
			margin-left: 10px; /*ie compliance*/
			margin-left: 0.5rem;
			height: 24px;
			width: 24px;
			display: inline-block;
			vertical-align: middle;
		}

#external_links{
	width: 100%;
	padding-top: 5px; /*ie compliance*/
	padding-top: 0.25rem;
}

#external_links a:hover{
	border-bottom: 0;
}

	#external_moex{
		height: 40px; /*ie compliance*/
		height: 2rem;
		width: 166px;
		width: 8.3rem;

		margin-right: 10px; /*ie compliance*/ 
		margin-right: 0.5rem;

		background: url('../img/mosstock.svg');
		background-size: auto 2rem;
		background-repeat: no-repeat;
	}

	#external_ebc{
		height: 40px; /*ie compliance*/
		height: 2rem;
		width: 46px;
		width: 2.3rem;

		background: url('../img/ebc.svg');
		background-size: auto 2rem;
	}

	.external_fix{
		margin-top: 10px; /*ie compliance*/ 
		margin-top: 0.5rem;
	}

#footer{
	width: 100%;
	padding-top: 5px; /*ie compliance*/
	padding-top: 0.25rem;
}

	#footer_email{
		display: inline-block;
		/*vertical-align: middle;*/
		margin-right: 40px; /*ie compliance*/
		margin-right: 2rem;
	}

	.footer_green{
		display: inline-block;
		text-transform: uppercase;
		font-family: 'CirceBoldWeb', sans-serif;
		font-weight: normal;		
		color: rgb( 136, 183, 151 );

		margin-left: 6px; /*ie compliance*/
		margin-left: 0.3rem;
		font-size: 12px; /*ie compliance*/
		font-size: 0.6rem;
		letter-spacing: 2px; /*ie compliance*/
		letter-spacing: 0.08rem;
	}

	.footer_label{
		display: inline-block;
		font-family: 'Georgia', serif;
		font-style: italic;
		
		font-size: 12px; /*ie compliance*/
		font-size: 0.6rem;

		color: rgb( 156, 156, 156 );
	}

	#footer_address{
		margin-right: 30px; /*ie compliance*/
		margin-right: 1.5rem;
	}

	#push_ad{
		display: inline-block;
		/*vertical-align: middle;*/
		float: right;
	}

/* CONTACTS PAGE */
.contacts_var{
	font-family: 'Georgia';
	font-size: 14px; /*ie compliance*/
	font-size: 0.7rem;
	color: rgb( 156, 156, 156 );
	text-transform: lowercase;
	font-style: italic;
	margin-left: 0.2rem;
}

.contacts_value{
	font-family: 'CirceBoldWeb';
	color: rgb( 136, 183, 151 );
	text-transform: uppercase;
	margin-left: 0.2rem;

	font-size: 12px; /*ie compliance*/
	font-size: 0.6rem;
	letter-spacing: 2px; /*ie compliance*/
	letter-spacing: 0.08rem;
}

/* SMALL SCREEN THINGS */
@media screen and (-webkit-min-device-pixel-ratio: 1) and (max-width: 1000px), /* regular medium screens */
	(-webkit-min-device-pixel-ratio: 2) and (max-device-width: 800px) /* this is Retina medium devices */
{
	#google_map{
		width: 100%;
		height: 20rem;
	}

	#header_top {
		display: block;
		text-align: center;
	}

	#logo {
		display: block;
		width: 80%;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}

		#creation_date {
			margin: 0;
			margin-top: 0.3rem;
			display: block;
			text-align: center;
		}

		#creation_date, #creation_date span {
			font-size: 0.7rem;
		}

	#menu_one {
		display: none;
	}

	#header_sub{
		text-align: center;
	}

		#header_sub .link{
			margin-bottom: 0.1rem;
			display: inline-block;
			box-sizing: border-box;
			-moz-box-sizing: border-box;
			width: 33.3%;
		}

		#header_sub .link:not(:first-child)
		{
			margin-left: 0;
		}

		#tag_link{
			float: none;
		}


	#tags{
		text-align: center;
		line-height: 1.2;
	}

		.tag{
			font-size: 0.6rem;
		}

		.tag_delimeter{
			height: 0.6rem;
		}

	#title{
		text-align: center;
		padding-top: 0.5rem;
		padding-bottom: 0.25rem;
		line-height: 1.2;
	}

	#category{
		text-align: center;
	}

		#category_arrow{
			display: none;
		}

	#meeting_caption{
		text-align: center;
	}
		#meeting_caption_issue{
			display: block;
			margin-left: auto;
			margin-right: auto;
		}

		#meeting_caption_title{
			display: block;
			width: 80%;
			margin-left: auto;
			margin-right: auto;
		}

	#meeting_date, #discussion_speakers{
		text-align: center;
	}

		.news_date{
			display: block;
			width: 100%;
			box-sizing: border-box;
			-moz-box-sizing: border-box;
			text-align: center;
			margin-bottom: 0.3rem;
		}

		.news_cat{
			font-size: 0.7rem;
			display: block;
			width: 100%;
			box-sizing: border-box;
			-moz-box-sizing: border-box;
			text-align: center;
		}

			.news_cat span{
				display: inline-block;
				margin-top: 0.3rem;
			}

		.news_spare{
			display: none;
		}

		.news_img_holder{
			height: 6rem;
			padding-top: 1rem;
			padding-bottom: 1rem;
			margin-left: 1rem;
			margin-right-right: 1rem;
			overflow: hidden;
		}

			.news_img_holder img{
				height: 6rem;
			}

		.news_speakers{
			width: 90%;
			padding-left: 5%;
			padding-right: 5%;

			margin-bottom: 2.5rem;
		}

			.news_speakers_label{
				margin-bottom: 0.8rem;
				font-size: 0.7rem;
			}

	#publications_wrapper{

	}

		.publication {
			box-sizing: border-box;
			-moz-box-sizing: border-box;
			width: 44%;
			height: auto;
			margin-left: 3%;
			margin-right: 3%;
		}

			.publication_box{
				padding-bottom: 1.5rem;
			}

			.publication_name {
					min-height: 3rem;
					margin-top: 0.5rem;
					margin-bottom: 0.5rem;
					width: 90%;
					height: auto;
			}

			.publication_img {
					display: inline-block;

					margin-top: 0;
					width: 80%;
					height: 6rem;
					margin-bottom: 1rem;
					overflow: hidden;

					text-align: center;
			}

				.publication_img img{
					height: 6rem;
				}

	#sublinks{
		text-align: center;
	}
		
		.sublink{
			margin: 1rem;
			display: inline;
			text-align: center;
		}

		.sublinks_devider{
			display: none;
		}

	.text_block{
		width: 90%;
		margin-left: auto;
		margin-right: auto;

		font-family: 'Georgia', serif;
		font-size: 1rem;
		line-height: 1.3;
	}

	.text_subheader{
		width: 90%;
		margin-left: auto;
		margin-right: auto;

		font-family: 'CirceBoldWeb', serif;
		text-transform: uppercase;
		font-size: 1rem;
		/**/
		letter-spacing: 0.13rem;
	}

	.announcement, .announcement_simple_text {
		width: 30rem;
		padding-left: 0%;
	}

	.announcement_date{
		width: 30rem;
		padding-left: 0%;
		height: auto;
		display: block;
		padding-bottom: 0.5rem;
	}

	.announcement_cat{
		width: 30rem;
		padding-left: 0%;
		height: auto;
		display: block;
		padding-top: 0;
		padding-bottom: 0.5rem;
	}

	#meeting_date_text_block{
		display: block;
		margin-bottom: 0.3rem;
	}

	#meeting_date_text_block_participants{
	}

	#speaker_column_mobile{
		display: inline-block;
		margin-right: 1rem;
		margin-bottom: 0.5rem;
	}

	#speaker_column{
		display: none;
	}

	#text_column {
		width: 90%;
		display: inline-block;
		vertical-align: top;

		margin-left: 1.5rem;;

		color: black;
		font-size: 1rem;
		font-family: 'Georgia', serif;
	}

		#text_column p {
			margin-top: 0;
			line-height: 1.2;
		}

	#push_ad{
		display: block;
		float: none;
		margin-top: 0.5rem;
		margin-left: auto;
		margin-right: auto;
	}
}

/* SMARTPHONE THINGS */
@media screen and (-webkit-min-device-pixel-ratio: 1) and (max-width: 800px), /* regular small screens */
	(-webkit-min-device-pixel-ratio: 2) and (max-device-width: 400px) /* this is Retina mobile devices */
{
	html{
		font-size: 25px;
	}

	body {
		padding: 0.5rem 0.2rem 0.5rem 0.2rem;
		text-align: center;
		font-size: 0px;
	}

	#header_top {
		display: block;
		text-align: center;
	}

	#logo {
		display: block;
		width: 100%;
	}

		#creation_date {
			margin-left: 0;
			display: block;
			text-align: center;
			padding-top: 0.6rem;
		}

	#menu_one {
		display: none;
	}

	#header_sub{
		text-align: center;
	}

		#header_sub .link{
			margin-bottom: 0.1rem;
			display: inline-block;
			box-sizing: border-box;
			-moz-box-sizing: border-box;
			width: 50%;
		}

		#header_sub .link:not(:first-child)
		{
			margin-left: 0;
		}

		#tag_link{
			float: none;
		}

			#tag_link span{
				border-bottom: 0px;
			}

	#tags{
		text-align: center;
		line-height: 1.2;
	}

		.tag{
			font-size: 0.5rem;
		}

		.tag_delimeter{
			height: 0.4rem;
		}

	#title{
		text-align: center;
		padding-top: 0.5rem;
		padding-bottom: 0.25rem;
		line-height: 1.2;
	}

	.news_block{
		display: block;
		position: relative;
		width: 100%;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		border: 0px;

		margin-top: 0;
	}

		.news_date{
			display: block;
			width: 100%;
			box-sizing: border-box;
			-moz-box-sizing: border-box;
			text-align: center;
			margin-bottom: 0.3rem;
		}

		.news_cat{
			font-size: 0.7rem;
			display: block;
			width: 100%;
			box-sizing: border-box;
			-moz-box-sizing: border-box;
			text-align: center;
		}

			.news_cat span{
				display: inline-block;
				margin-top: 0.3rem;
			}

		.news_spare{
			display: none;
		}

		.news_img_holder{
			height: 6rem;
			padding-top: 1rem;
			padding-bottom: 1rem;
			margin-left: 1rem;
			margin-right-right: 1rem;
			overflow: hidden;
		}

			.news_img_holder img{
				height: 6rem;
			}

		.news_speakers{
			width: 90%;
			padding-left: 5%;
			padding-right: 5%;

			margin-bottom: 2.5rem;
		}

			.news_speakers_label{
				margin-bottom: 0.8rem;
				font-size: 0.7rem;
			}

		.more_info{
			right: 0;
			bottom: -1.5rem;
		}

	#publications_wrapper{

	}

		.publication {
			width: 90%;
			height: auto;
			margin-left: auto;
			margin-right: auto;
		}

			.publication_box{
				padding-bottom: 1.5rem;
			}

			.publication_name {
					min-height: 2rem;
					margin-top: 0.5rem;
					margin-bottom: 0.5rem;
					width: 90%;
					height: auto;
			}

			.publication_img {
					display: inline-block;

					margin-top: 0;
					width: 80%;
					height: 6rem;
					overflow: hidden;

					text-align: center;
			}

				.publication_img img{
					height: 6rem;
				}

			.publication_pdf
			{
				bottom: 0;
			}

	#sublinks{
	}
		
		.sublink{
			margin: 0;
			display: block;
			text-align: center;
		}

		.sublinks_devider{
			display: none;
		}

	.text_block{
		width: 90%;
		margin-left: auto;
		margin-right: auto;

		font-family: 'Georgia', serif;
		font-size: 0.8rem;
		line-height: 1.3;
	}

	.text_subheader{
		width: 90%;
		margin-left: auto;
		margin-right: auto;

		font-family: 'CirceBoldWeb', serif;
		text-transform: uppercase;
		font-size: 0.8rem;
		/**/
		letter-spacing: 0.11rem;
	}

	.announcement, .announcement_simple_text {
		width: 100%;
		padding-left: 0;
	}

	.announcement_date{
		width: 100%;
		height: auto;
		display: block;
		padding-bottom: 0.5rem;
	}

	.announcement_cat{
		font-size: 0.8rem;
		width: 100%;
		height: auto;
		display: block;
		padding-top: 0;
		padding-bottom: 0.5rem;
	}

	.issue_title{
		font-size: 0.7rem;
	}

	.issue_number{
		font-size: 1rem;
	}

	.date_num{
		font-size: 1.1rem;
		margin-left: 0.2rem;
		margin-right: 0.2rem;
	}

	.date_char{
		letter-spacing: 2px;
		font-size: 0.8rem;
		margin-left: 0.2rem;
		margin-right: 0.2rem;
	}

	#meeting_caption_title{
		width: 100%;
	}

	#external_links{
		text-align: center;
	}	

	#footer{
		text-align: center;
	}

		#footer_email{
			display: block;
			margin-bottom: 0.5rem;
		}

		#push_ad{
		}
}

/* pure mobile retina stuff */
@media 	(-webkit-min-device-pixel-ratio: 2) and (max-device-width: 400px)
{
	html{
		font-size: 40px;
	}

	#header_sub .link_active:before{
		content: '';
	}

	#header_sub_tags_pic{
		width: 40px;
		height: 40px;
	}

	.arrow_down{
		background-size: 40px 40px;
	}

	.arrow_up{
		background-size: 40px 40px;
	}

	.arrow_right{
		background-size: 40px 40px;
	}
	.more_info_pic{
		height: 40px;
		width: 40px;
	}

	.transcript_arrow{
		width: 40px;
		height: 40px;
	}
}